<?xml version="1.0"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by elovikov (EMBRACE) -->
<GUI>
	<Layer name="Mult">
		<Controls>
			<LayeredAnimation name="Mult">
				<position x="131" y="524"/>
				<textPosition x="250" y="-340"/>
			</LayeredAnimation>
			<Button name="continue">
				<position x="344" y="577"/>
				<state normal="#MultContinueNormal" active="#MultContinueActive" pressed="#MultContinuePressed"/>
			</Button>
		</Controls>
		<_Background>
			<texture name="textures\gallery.jpg"/>
		</_Background>
		<Script>MultFunc</Script>
	</Layer>
</GUI>
